/*? INICIA SECCIÓN BARRA REDES SOCIALES ANCLADA Y FLOTANTE*/
/**** Izquierda ****/
.contenedor_barra_social_anclada_izquierda{
    width:100px;
    top: 50%;
    left: -50px;
    position: fixed;
    padding-left: 12px;
    margin: 0px;
    z-index: 500;
}
.lista_anclada_izquierda li{
    list-style-type: none;

    color: #efefef;
    height: 40px;
    padding: 0px;
    transition: all 0.25s ease-in-out;
    cursor: pointer;

    border: 1px solid rgba(0,0,0,0.2);
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;

    margin: 0px 0px 1px 0px;
    background-color: rgba(0,0,0,0.2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.lista_anclada_izquierda li:hover{
 /*   margin-right: -115px;
     background-color: rgba(255,255,255,0.8);
    color: #000000;
 */ background-color: rgba(0, 0, 0, 0.8);
    color: white;
}
.lista_anclada_izquierda li p{
    padding-top: 5px;
    margin: 0px;
    line-height: 16px;
    font-size: 11px;
}
.lista_anclada_izquierda li i{
    float: left;
    margin: 0px 4px 0px 5px;    
}
.lista_anclada_izquierda li a{
    text-decoration: none;
    /* color: #2C3539; */
    color: whitesmoke;
}


/**** Derecha ****/
.contenedor_barra_social_anclada_derecha{
    width: 92px;
    top: 50%;
    right: -5px;
    position: fixed;
    padding: 0px;
    margin: 0px;
    z-index: 500;
}
.lista_anclada_derecha li{
    list-style-type: none;
    
    color: #efefef;
    height: 43px;
    padding: 0px;
    transition: all 0.25s ease-in-out;
    cursor: pointer;

    border: 1px solid rgba(0,0,0,0.2);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    

    margin: 0px 0px 1px 0px;
    background-color: rgba(0,0,0,0.2);
    
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.lista_anclada_derecha li:hover{
 /*   margin-left: -115px;
     background-color: rgba(255,255,255,0.8);
    color: #000000;
 */ background-color: rgba(0, 0, 0, 0.8);
 color: white;
}
.lista_anclada_derecha li p{
    padding-top: 5px;
    margin: 0px;
    line-height: 16px;
    font-size: 11px;
}
.lista_anclada_derecha li i{
    float: left;
    margin: 0px 5px 0px 4px;    
}
.lista_anclada_derecha li a{
    text-decoration: none;
    /* color: #2C3539; */
    color: whitesmoke;
}

/** TERMINA SECCIÓN BARRA REDES SOCIALES ANCLADA Y FLOTANTE*/